{% extends 'base.html.twig' %}

{% block title %}Examen{% endblock %}

{% block body %}
    <h1>Examen</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ examan.id }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ examan.createdAt ? examan.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ examan.updatedAt ? examan.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('examen_index') }}">back to list</a>

    <a href="{{ path('examen_edit', {'id': examan.id}) }}">edit</a>

    {{ include('examen/_delete_form.html.twig') }}
{% endblock %}
